# Kaisen Linux | Documentation

> Kaisen Linux is a distribution for IT professional based on the Debian GNU/Linux distribution.   

It is a complete operating system whose originality is to provide a set of tools dedicated to system administration and covering all the needs for diagnosing and dealing with faults or failures of an installed system and its components. The most important system tools are available.   

Since release 1.0 named, Kaisen Linux is a rolling release (continuous update) based on debian testing. 

## Quick start

1. Choose and download an iso :
    - [Kaisen Linux MATE (default GUI)](https://iso.kaisenlinux.org/rolling/kaisenlinuxrolling2.0-amd64-MATE.iso)
    - [Kaisen Linux KDE](https://iso.kaisenlinux.org/rolling/kaisenlinuxrolling2.0-amd64-KDE.iso)
    - [Kaisen Linux XFCE](https://iso.kaisenlinux.org/rolling/kaisenlinuxrolling2.0-amd64-XFCE.iso)
    - [Kaisen Linux LXQT](https://iso.kaisenlinux.org/rolling/kaisenlinuxrolling2.0-amd64-LXQT.iso)
    - [Kaisen Linux System Rescue (no installer)](https://iso.kaisenlinux.org/rolling/kaisenlinuxrolling2.0-amd64-SR.iso)
    - [Kaisen Linux NETINST (network required)](https://iso.kaisenlinux.org/rolling/kaisenlinuxrolling2.0-amd64-NETINST.iso)
2. Launch it in a VM
3. Boot on the live mode or install Kaisen Linux
4. Explore and test sysadmin and technicians tools
5. Read Kaisen Linux documentation or [Kaisen Linux manpages](https://kaisenlinux.org/manpages/) for help
6. Join our [community forum](https://forum.kaisenlinux.org)

## Documentation guides

The documentation is splitted in 5 GUIDES on the left menu bar:
- START
- TOOLS & PACKAGES
- INFOS
- TUTORIALS
- FAQ

## Help Summary 

- Start
    - [Official Kaisen Linux links](links.html)
    - [Why use Kaisen Linux ?](why.html)
    - [ISO informations](variant.html)
    - [USB creation](usb.html)
    - [Hardware requirements](hardware.html)
    - [Live informations](live.html)
    - [NETINST informations](netinst.html)
    - [Install OS](install.html)
    - [Using Virtualisation](virtualisation.html)
    - [Menu and Tools overview](menu.html)
- Tools and Packages
    - [Tools](tools.html)
    - [Packages](packages.html)
    - [Metapackages](metapackages.html)
- Infos
    - [Kaisen Linux licence](licence.html)
    - [Kaisen Linux downloads](download.html)
    - [Kaisen Linux repositories](repo.html)
    - [Kaisen Linux updates](update.html)
- Tutorials
    - [Windows bootable USB key](windows-bootable-usb-key.html)
    - [Bad sectors analyses](bad-sectors-analyses.html)
    - [Repair GRUB](grub-repair.html)
    - [Kaisen Terminal shortcuts](terminal-shortcuts.html)
    - [Advanced BTRFS utilisation](advanced-btrfs-utilisation.html)
    - [Create chroot](create-chroot.html)
    - [Configure cryptsetup-nuke-password](configure-cryptsetup-nuke.html)
- FAQ        
    - [Where can I find more documentation?](faq.html#where-can-i-find-more-documentation)
    - [What are the revisions of the rolling version ?](faq.html#what-are-the-revisions-of-the-rolling-version)
    - [Why are all additional services disabled by default ?](faq.html#why-are-all-additional-services-disabled-by-default)
    - [How to build a custom ISO ?](faq.html#how-to-build-a-custom-iso)
    - [Why no sources on some packages ?](faq.html#why-no-sources-on-some-packages)
    - [How to update GUI default profile ?](faq.html#how-to-update-gui-default-profile)
    - [Informations on the conky theme](faq.html#informations-on-the-conky-theme)
    - [Informations on the rolling version](faq.html#how-do-i-know-the-number-of-the-rolling-version-i-use)
    - [Why root account is disabled by default ?](faq.html#why-root-account-is-disabled-by-default)
    - [How to switch to root directly with the ZSH terminal ?](faq.html#how-to-switch-to-root-directly-with-the-zsh-terminal)
    - [How to change the graphical interface ?](faq.html#how-to-change-graphical-interface)
    - [How to update Kaisen Linux Rolling ?](faq.html#update-kaisen-linux-rolling)
    - [How to change login wallpaper ?](faq.html#how-to-change-login-wallpaper)
    - [Why create user accounts only on /home ?](faq.html#why-create-user-accounts-only-on-home)
    - [Why KDE installed with lightdm by default ?](faq.html#why-kde-installed-with-lightdm-by-default)
    - [How to create your own default profile for user configurations (skel) ?](faq.html#how-to-create-your-own-default-profile-for-user-configurations-skel)
    - [How do I go back to bash ?](faq.html#how-do-i-go-back-to-bash)
    - [Where can I find documentation on the built-in tools or how certain settings work?](faq.html#where-can-i-find-documentation-on-the-built-in-tools-or-how-certain-settings-work)
